Visual Studio souffre d'incompatibilités avec Vista


Il semblerait que les développeurs travaillant avec la suite Visual Studio de Microsoft doivent rester à l’écart de Vista pendant un temps. En effet, si les versions 2002 et 2003 ne fonctionnent pas du tout sur le nouveau système d’exploitation de la firme, la version 2005 SP1, l’une des dernières en date, semble souffrir de lourds problèmes de compatibilité.

Le Framework .NET de Microsoft en cause

Les développeurs vont donc se contenter de créer leurs applications sous Windows XP pour tester ensuite leur éventuelle compatibilité avec Vista. Pendant ce temps, la firme de Remdond travaille à une solution. Le principal problème viendrait de l’incompatibilité du Framework .NET. Windows Vista sera livré avec la version 3.0 du Framework tandis que les anciennes versions de Visual Studio ne supportent que la version 1.0. Le support de Visual Studio 6 est bien entendu lui aussi d’actualité.

Pas de Visual Studio pour Vista... pour l’instant

Ainsi, Microsoft affirme travailler actuellement à une compatibilité entre les différentes versions de son Framework, ce qui réglerait partiellement les problèmes de compatibilités rencontrés avec les anciennes versions de Visual Studio.

Posez une question dans la catégorie News du forum
Cette page n'accepte plus de commentaires
2 commentaires
    Votre commentaire
  • ChristopheG@IDN
    Citation:
    Windows Vista sera livré avec la version 3.0 du Framework tandis que les anciennes versions de Visual Studio ne supportent que la version 1.0

    Ce n'est pas tout a fais vrais. Visual studio .net (2002) supportait le framework 1.0, VS.net 2003 le 1.1 et VS.net 2005 le 2.0
    0
  • H-hich
    Ah non... Le seul programme que les pro-anti-M$ ne demontent pas encore, il faut qu'il ne fonctionne plus :/
    Ca va encore pouvoir troller sec dans les chaumieres.
    0